module git.wit.org/wit/wit-debian-gui

go 1.17

require (
	git.wit.org/jcarr/log v0.0.5
	git.wit.org/wit/gui v0.0.6-0.20211031175754-d38d60bcc38b
	git.wit.org/wit/shell v0.0.0-20210809053806-ad28138b847a
	github.com/andlabs/ui v0.0.0-20200610043537-70a69d6ae31e
	github.com/davecgh/go-spew v1.1.1
	github.com/getlantern/systray v1.1.0
	github.com/gobuffalo/packr v1.30.1
	github.com/skratchdot/open-golang v0.0.0-20200116055534-eef842397966
)

require (
	github.com/coreos/go-systemd v0.0.0-20191104093116-d3cd4ed1dbcf // indirect
	github.com/gdamore/encoding v1.0.0 // indirect
	github.com/gdamore/tcell/v2 v2.0.0 // indirect
	github.com/getlantern/context v0.0.0-20190109183933-c447772a6520 // indirect
	github.com/getlantern/errors v1.0.1 // indirect
	github.com/getlantern/golog v0.0.0-20210606115803-bce9f9fe5a5f // indirect
	github.com/getlantern/hex v0.0.0-20190417191902-c6586a6fe0b7 // indirect
	github.com/getlantern/hidden v0.0.0-20201229170000-e66e7f878730 // indirect
	github.com/getlantern/ops v0.0.0-20200403153110-8476b16edcd6 // indirect
	github.com/go-stack/stack v1.8.1 // indirect
	github.com/gobuffalo/envy v1.9.0 // indirect
	github.com/gobuffalo/packd v1.0.0 // indirect
	github.com/joho/godotenv v1.4.0 // indirect
	github.com/kballard/go-shellquote v0.0.0-20180428030007-95032a82bc51 // indirect
	github.com/konsorten/go-windows-terminal-sequences v1.0.3 // indirect
	github.com/lucasb-eyer/go-colorful v1.0.3 // indirect
	github.com/mattn/go-runewidth v0.0.9 // indirect
	github.com/oxtoacart/bpool v0.0.0-20190530202638-03653db5a59c // indirect
	github.com/rogpeppe/go-internal v1.8.0 // indirect
	github.com/sirupsen/logrus v1.8.1 // indirect
	github.com/svent/go-nbreader v0.0.0-20150201200112-7cef48da76dc // indirect
	github.com/tmc/scp v0.0.0-20170824174625-f7b48647feef // indirect
	github.com/wercker/journalhook v0.0.0-20180428041537-5d0a5ae867b3 // indirect
	golang.org/x/crypto v0.0.0-20210921155107-089bfa567519 // indirect
	golang.org/x/image v0.0.0-20211028202545-6944b10bf410 // indirect
	golang.org/x/sys v0.0.0-20211031064116-611d5d643895 // indirect
	golang.org/x/text v0.3.6 // indirect
)

replace git.wit.org/wit/gui => /home/jcarr/go/src/git.wit.org/wit/gui
